*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.abt-img-1{
    width: 100%;
    height: 100%;

}

.abt-img-1 img{
    width: 100%;
    height: 100%;
    
}

.abt-img-2{
    width: 100%;
    height: 100%;

}

.abt-img-2 img{
    width: 100%;
    height: 100%;
    
}

.abt-img-3{
    width: 100%;
    height: 100%;

}

.abt-img-3 img{
    width: 100%;
    height: 100%;
    
}

.abt-img-4{
width: 60%;
    height: 80%;

}

.abt-img-4 img{
    width: 100%;
    height: 100%;
filter: contrast(150%);

    
}